[Options]
ShowBoard=1
BackgroundColor=8404992
TextColor=12632256
BorderColor=8421504
BookmarkBackgroundColor=255
BookmarkBorderColor=255
LineUnsavedEnable=1
LineUnsavedColor=2489336
LineSavedEnable=1
LineSavedColor=3076517
LineModificationWidth=3
SetBookmark=625
DelBookmark=3118
DelAllBookmark=3374
BookmarkList=3108
NextBookmark=113
PrevBookmark=1137
RememberBookmarks=1
BookmarkTextColor=0
RulerScaleColor=8421504
RulerCaretColor=2489336
RulerHeight=20
RulerCaretWidth=3
CoderTheme=1
RulerEnable=1
BookmarkCharHeight=0
